Subject: *PLEASE READ* Fraudulent Text Messages
From: David Ambrose <[email-masked]>
Cc: "Help. Desk" <[email-masked]>
Date: Thu, 9 Mar 2023 14:59:16 -0800
List-Id: <all.designerliving.com>

Many of our employees have received fraudulent text messages claiming to be
from high ranking company officials such as the message below:

The exact wording in the message may vary.

These texts will result in the other person asking for money in some form.
These texts are fake and not from who they claim to be. Delete and block
these texts. Do not reply to them.

If in doubt, you can reach out to your manager or HR.

Please see the earlier emails on Cybersecurity for more information.

-- 

Thank you,

Dave Ambrose
Director of IT, Hardware
E&E Co., Ltd.
510-946-2327

*Technical support: [email-masked]
*General inquiries: [email-masked]

On Tue, Feb 21, 2023 at 8:45 AM David Ambrose <[email-masked]>
wrote:

> As a reminder, it is critical that all employees remain alert and vigilant
> against virus and malware threats, phishing attempts, and scams.
>
> If you receive a message from someone you do not recognize; receive a
> suspicious message; receive a message containing a suspicious attachment or
> an attachment you were not expecting - Do Not Open. Delete the message.
>
> If you receive an unexpected communication requesting you to log into a
> website to confirm information, change a password, update information, etc
> - do not click the link. If you are unsure if the message is legitimate or
> not and want to verify the request; open a web browser and log directly
> into that website. For example, if you receive an email or text claiming to
> come from your bank - do not click the link they've provided. Instead, you
> can open a web browser and go directly to the bank's website the same way
> you normally would. We often see scams and phishing attempts (attempts to
> steal passwords and/or other personal information) of these types. Often
> they are claiming to be a bank, PayPal, Ebay, Amazon.com, etc.
>
> If you receive an unexpected email, text, or other form of communication
> requesting money transfer on the behalf of a high ranking company official
> - do not reply to that individual. You can always confirm with your
> accounting department if you are in doubt. Keep in mind that it is highly
> unlikely you would receive a legitimate request such as this. We see many
> scam attempts of this nature.
>
> Phishing scams may also come across through phone calls, such as a call
> offering unsolicited technical or security support. Or possibly through a
> pop-up on your computer screen. Companies such as Microsoft, PayPal,
> Amazon, etc - will not contact you with unsolicited support.
>
> Malicious communications are not limited to emails, texts, or phone calls.
> They can come through all forms of communication. They can also come
> through social media, chat applications, websites, and more.
>
> When in doubt, please contact [email-masked]. If you suspect your
> computer has been compromised in any way, run a virus scan immediately. If
> you suspect you may have been tricked into giving out a password or if you
> suspect you may have logged into a fake website using a real username and
> password, then go directly to the real website and change your password
> immediately.
>
> Although we have many security measures in place, nothing will ever beat
> user awareness.
>
> --
>
> Thank you,
>
> Dave Ambrose
> Director of IT, Hardware
> E&E Co., Ltd.
> 510-946-2327
>
> *Technical support: [email-masked]
> *General inquiries: [email-masked]
>
>
>
>
>